name: System
type: module
description: 'Handles general site configuration for administrators.'
package: Core
# version: VERSION
required: true
configure: system.admin_config_system

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
